<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'pt_br_uni', version '4.0'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_courses'] = 'Todos as discipinas';
$string['completed_courses'] = 'Discipinas concluídos';
$string['completion_is_not_enabled'] = 'A conclusão não está ativada para esta discipina';
$string['course_category'] = 'Categoria da discipina';
$string['course_completion_status'] = 'Status da conclusão da discipina';
$string['course_completions'] = 'Conclusões da discipina';
$string['course_grade'] = 'Notas da Discipina';
$string['course_name'] = 'Nome da Discipina';
$string['course_progress'] = 'Progresso da discipina';
$string['course_start_date'] = 'Data de início da discipina';
$string['course_started'] = 'Discipina iniciado';
$string['course_success'] = 'Sucesso da discipina';
$string['courses'] = 'Discipinas';
$string['courses_avg_grade'] = 'Média de notas das discipinas';
$string['courses_in_progress'] = 'Discipinas em andamento';
$string['filter4'] = 'Filtro da discipina';
$string['filter4_desc'] = 'Mostrar discipinas ocultos';
$string['in21'] = 'Nota média da discipina';
$string['in3'] = 'Total das Discipinas';
$string['in5'] = 'Total de notas da discipina';
$string['more_courses'] = 'Mais discipinas';
$string['my_course_average_all'] = 'A média do minha discipina (todos as discipinas)';
$string['n8'] = 'Página da Discipina';
$string['overall_course_average'] = 'Média geral da discipina (todos os estudantes, todos as discipinas)';
$string['return_to_courses'] = 'Voltar aas Discipinas';
$string['t04'] = 'Ativar [cabeçalho] disciplinas concluídas';
$string['t05'] = 'Ativar [cabeçalho] disciplinas em andamento';
$string['t06'] = 'Ativar [cabeçalho] Média de notas das Discipinas';
$string['t11'] = 'Ativar widget [Progresso da Discipina]';
$string['t14'] = 'Ativar widget [Conclusão da Discipina]';
$string['t16'] = 'Ativar professor da discipina';
$string['t17'] = 'Ativar categoria da discipina';
$string['t18'] = 'Ativar conclusão da discipina';
$string['t19'] = 'Ativar notas da discipina';
$string['t21'] = 'Ativar tempo gasto na discipina';
$string['t22'] = 'Ativar data de início da discipina';
$string['t23'] = 'Ativar a coluna [Data de início da discipina]';
$string['t29'] = 'Ativar a coluna [Status da Conclusão da Discipina]';
$string['t3'] = 'Ativar Discipinas';
$string['t35'] = 'Ativar a coluna do widget [Progresso da Discipina][Progresso]';
$string['t36'] = 'Ativar a coluna do widget [Progresso da Discipina][Notas]';
$string['t37'] = 'Ativar a coluna do widget [Progresso da Discipina][Matriculados]';
$string['t38'] = 'Ativar a coluna do widget [Progresso da Discipina][Concluídos]';
$string['t42'] = 'Ativar Último acesso na discipina [Cabeçalho de Notas de Atividades]';
$string['t47'] = 'Cor de Funda Discipinas  [grid]';
$string['t6'] = 'Ativar gráfico [Progresso da discipina]';
$string['t7'] = 'Ativar [Minha média da discipina]';
$string['t8'] = 'Ativar [Média geral da discipina]';
$string['total_time_spent_enrolled_learners'] = 'Tempo total gasto pelos estudantes inscritos na discipina';
$string['total_values_include'] = 'Valores totais incluem sessões únicas, disciplinas, visitas, tempo gasto.';
$string['total_visits_enrolled_learners'] = 'Total de visitas dos estudantes inscritos na discipina';
$string['ts3'] = 'Discipinas do Painel do estudante';
$string['view_course_details'] = 'Ver detalhes da discipina';
