<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_filtered_course_list', language 'pt_br_uni', version '4.0'.
 *
 * @package     block_filtered_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'Um gerente vê todos as discipinas';
$string['blockname'] = 'Lista das discipinas filtrados';
$string['completedcourses'] = 'Discipinas concluídos';
$string['configcoursenametpl'] = 'Use esta configuração para determinar um padrão de como nostrar o nome das discipinas. Os seguintes tokens de substituição estão disponíveis: FULLNAME, SHORTNAME, IDNUMBER e CATEGORY. Você pode truncar a saída de qualquer token acrescentando uma quantidade de caracteres em chaves.
(e.g. NAME {20}). Uma elipse será adicionada. <br /><br />Detalhes completos em <a href="https://github.com/CLAMP-IT/moodle-blocks_filtered_course_list/wiki">https://github.com/CLAMP-IT/moodle-blocks_filtered_course_list/wiki</a>.';
$string['confighideallcourseslink'] = 'Ocultar o link "Todos as discipinas" no rodapé do bloco. <br>Ocultar o link não afeta a visualização do gerente.';
$string['confighideothercourses'] = 'Ocultar o tópico "Outras discipinas" no bloco.';
$string['configmanagerview'] = 'O que um gerente deve ver na lista das discipinas do bloco? Perceba que gerentes que não estão inscritos em nenhuma discipina ainda verão a lista genérica.';
$string['configmaxallcourse'] = 'Em um site com uma única categoria, gerentes e visitantes verão todos as discipinas, <br />mas acima deste número eles verão um link para a categoria. <br />[Escolha um número inteiro entre 0 e 999.]';
$string['configprimarysort'] = 'As discipinas serão ordenados dentro de um tópico através deste campo. Escolha "Ordenação" para mostrar as discipinas na mesma ordem que vistos na página de gerenciamento das discipinas.';
$string['configsecondarysort'] = 'As discipinas serão ordenados dentro de um tópico secundariamente através deste campo.';
$string['coursenametpl'] = 'Template dos nomes das discipinas';
$string['courses'] = 'Discipinas';
$string['courseswithxenrolment'] = 'Discipinas com {$a} inscrições';
$string['filtered_course_list:addinstance'] = 'Adicionar um novo bloco Lista das discipinas filtrados';
$string['filtered_course_list:myaddinstance'] = 'Adicionar um novo bloco Lista das discipinas filtrados para meu Painel';
$string['hideallcourseslink'] = 'Ocultar o link "Todos as discipinas"';
$string['hideothercourses'] = 'Ocultar os outras discipinas';
$string['othercourses'] = 'Outras discipinas';
$string['owncourses'] = 'Um gerente vê seus próprias discipinas';
$string['pluginname'] = 'Lista das discipinas filtrados';
$string['privacy:metadata'] = 'O bloco Lista das discipinas filtrados mostra informações sobre inscrições em discipinas, mas não efetua ou armazena qualquer informação. Todas as inscrições são gerenciadas por outros sistemas Moodle.';
$string['starredcourses'] = 'Discipinas favoritados';
