<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'pt_br_uni', version '4.0'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['event:answered_desc'] = 'O usuário com id \'{$a->userid}\' escolheu um grupo com o id do módulo da discipina \'{$a->contextinstanceid}\'.';
$string['event:removed_desc'] = 'O usuário com id \'{$a->userid}\' removeu sua escolha de grupo com o id do módulo da discipina \'{$a->contextinstanceid}\'.';
$string['event:reportviewed_desc'] = 'O usuário com id \'{$a->userid}\' visualizou o relatório para a atividade de escolha de grupo com o id do módulo da discipina \'{$a->contextinstanceid}\'.';
$string['groupdoesntexist'] = 'Alguns dos grupos especificados não existem nesta discipina. O professor deve criar os grupos necessários e / ou modificar esta atividade.';
$string['modulename_help'] = 'O módulo Escolha um Grupo permite que os estudantes inscrevam-se em um grupo dentro de uma discipina. O professor pode selecionar quais os grupos que os estudantes podem escolher e o número máximo de estudantes permitidos em cada grupo.';
$string['nogroupincourse'] = 'Não há grupos nesta discipina';
$string['pleasesetgroups'] = 'Por favor, crie pelo menos dois grupos nesta discipina.';
$string['pleasesetonegroupor'] = 'Crie pelo menos um grupo nesta discipina, por favor.<br /><br />
<ul>
<li><a href="{$a->linkgroups}">gerir grupos da discipina</a></li>
<li><a href="{$a->linkcourse}">volte para a discipina</a></li>
</ul>';
