<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'pt_br_uni', version '4.0'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['expiredaction_help'] = 'Selecione a ação a ser realizada quando a inscrição do usuário terminar. Por favor, observe que alguns dados e configurações do usuário são removidos da discipina durante a desinscrição na discipina.';
$string['nocost'] = 'Não há custos associados com a inscrição nesta discipina!';
$string['paypal:unenrol'] = 'Desinscrever usuários da discipina';
$string['paypal:unenrolself'] = 'Desinscrever-se da discipina';
$string['pluginname_desc'] = 'O módulo Paypal permite configurar as discipinas pagos. Se o preço de qualquer discipina for zero, então os estudantes não serão convidados a pagar para obter acesso. Há um preço global que você define aqui como padrão para todo o site. mas nas configurações da discipina você pode definir um preço para cada discipina individualmente . O preço da discipina sobrepõe o do site.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:courseid'] = 'O ID da discipina que é vendido.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:instanceid'] = 'O ID da instância de inscrição na discipina.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:item_name'] = 'O nome completo da discipina que sua inscrição é vendida.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:userid'] = 'O ID do usuário que comprou a inscrição na discipina.';
$string['privacy:metadata:enrol_paypal:paypal_com:address'] = 'Endereço do usuário que está comprando a discipina.';
$string['privacy:metadata:enrol_paypal:paypal_com:city'] = 'Cidade do usuário que está comprando a discipina.';
$string['privacy:metadata:enrol_paypal:paypal_com:country'] = 'País do usuário que está comprando a discipina.';
$string['privacy:metadata:enrol_paypal:paypal_com:custom'] = 'Uma sequência de caracteres separada por hífen, que contém o ID do usuário (o comprador), o ID da discipina, o ID da instância de inscrição.';
$string['privacy:metadata:enrol_paypal:paypal_com:email'] = 'Endereço de e-mail do usuário que está comprando a discipina.';
$string['privacy:metadata:enrol_paypal:paypal_com:first_name'] = 'Primeiro nome do usuário que está comprando a discipina.';
$string['privacy:metadata:enrol_paypal:paypal_com:last_name'] = 'Sobrenome do usuário que está comprando a discipina.';
$string['status_desc'] = 'Permitir a inscrição em uma discipina utilizando PayPal por padrão.';
$string['unenrolselfconfirm'] = 'Você realmente deseja retirar sua inscrição da discipina "{$a}" ?';
