<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'pt_br_uni', version '4.0'.
 *
 * @package     hvp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emailconfirmbody'] = 'Prezado(a) {$a->username},

Agradecemos por enviar as suas respostas para \'{$a->hvpname}\' na disciplina \'{$a->coursename}\'.

Esta mensagem serve para confirmar que suas respostas foram devidamente salvas.

Você pode acessar o H5P através do seguinte link: {$a->hvpurl}.';
$string['emailnotifybody'] = 'Prezado(a) {$a->username},

O aluno {$a->studentname} concluiu \'{$a->hvpname}\' ({$a->hvpurl}) na disciplina \'{$a->coursename}\'.

Você pode revisar todas as tentativas através do seguinte link: {$a->hvpreporturl}.';
$string['noh5ps'] = 'No momento, não há nenhuma atividade interativa disponível para essa disciplina.';
